[COCKPIT_HR]
DISTANCE_SWITCH=6

[LOD_0]
FILE=shelby_cobra.kn5
IN=0
OUT=15

[LOD_1]
FILE=shelby_cobra.kn5
IN=15
OUT=30

[LOD_2]
FILE=shelby_cobra.kn5
IN=30
OUT=1000

[LOD_3]
FILE=shelby_cobra.kn5
IN=100
OUT=600